/**
 * [OElove] (C)2010-2099 OELOVE.COM Inc.biz
 * Email: service@phpcoo.com ,phpcoo@qq.com
 * This is NOT a freeware, use is subject to license terms
 * $ Last update 2017/04/06 by CL $
*/
$(function(){
	
	//第一屏
	$("#touch_spec_1").css({"display":"none"});
	setTimeout(function(){
		$("#touch_spec_1").fadeIn(500);
	}, 500);

	$("#touch_spec_3").css({"top":"-100%", "display":"none"});

	//加载效果
	$("#slide_content").fullpage({
		anchors: ['page1', 'page2', 'page3', 'page4'],
		navigation: true,
		scrollingSpeed:500,

		afterLoad: function(anchorLink, index){
			//第二屏
			if (index == 2) {
				$_status = $("#touch_spec_2").attr("data-status");
				if ($_status.length == 0) {
					$t = 400;
					$("#touch_spec_2 li").each(function(index, elem){
						if (index == 0) {
							setTimeout(function(){
								$("#elite_u_1").fadeIn(800);
							}, $t);
						}
						else {
							setTimeout(function(){
								$("#elite_u_"+(index+1)).fadeIn(800);
							}, $t*(index+1));
						}
						$("#touch_spec_2").attr("data-status", "end");
					});
				}
			}

			//第三屏
			else if (index == 3) {
				$_status = $("#touch_spec_3").attr("data-status");
				if ($_status.length == 0) {
					$("#touch_spec_3").show().animate({top:"50%"}, 500, function(){
						$("#touch_spec_3").attr("data-status", "end");
					});
				}
			}

			//第四屏
			else if (index == 4) {
				$_status = $("#touch_spec_4").attr("data-status");
				if ($_status.length == 0) {
					$("#touch_spec_4").show().animate({left:"300px"}, 500, function(){
						$("#touch_spec_4").attr("data-status", "end");
					});
				}
			}

		}
	});


});